/* ======================================
    Created on : Jul 8, 2021, 10:44:28 AM
    Author     : Mohammad Shoaib /❤❤❤❤
========================================*/
@media only screen and (min-width : 1920px) {/* to 1366px */
    
}
@media only screen and (max-width : 1400px) {/* to 1366px */
    
}
@media only screen and (max-width : 1365px) { /* to 1024 */
    
}
@media only screen and (max-width : 1024px) { /* to 980 */
    div.container {
    width: 90%;
}
.header_inner .right {
    float: right;
}
.banner_inner .left h1 {
    font-style: italic;
    font-size: 40px;
    font-weight: 900;
    color: #fff;
}
.banner_inner .left {
    float: left;
    width: 50%;
    padding: 40px 0;
}
.how_it_works_box:nth-child(2) {
    background-image: url('/images/Group-16.png');
    background-size: 100% 100%;
    padding: 40px 4%;
}
.how_it_works_box p {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #707070;
    width: 100%;
    text-align: justify;
    padding: 20px 0 0 0;
}
.how_it_works_box:nth-child(1) {
    background-image: url('/images/Group-8.png');
    background-size: 100% 100%;
    padding: 40px 4%;
}
.how_it_works_box {
    float: left;
    width: 24% !important;
    position: relative;
    margin: 0 0.5% 0 0;
    height: 240px;
    padding: 40px 4% !important;
}
.how_it_works_box .heading h1 {
    float: left;
    color: #51781F;
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    margin: 33px 0 0 10px;
}
.home_coins_inner .right h1 {
    color: #18191B;
    font-style: italic;
    font-size: 40px;
    font-weight: 900;
}
.home_coins_inner .right {
    float: right;
    width: 43%;
    padding: 60px 0;
}
.umoja_money_inner .left h1 {
    color: #18191B;
    font-style: italic;
    font-size: 40px;
    font-weight: 900;
}
.umoja_money_inner .left {
    float: left;
    width: 50%;
    padding: 0px 0;
}
.header_inner .center{
    display: none;
}
.menu_toggle{
    display: block !important;
}
.header_inner .right .menu_toggle {
    position: absolute;
    left: -40px;
    width: 36px;
    border: unset;
}
.header_inner .right{
    position: relative;
}
}
@media only screen and (max-width : 979px) {}
@media only screen and (max-width : 799px) {}
@media only screen and (max-width : 768px) {
    .banner.inner_page_banner .banner_inner .left{
        margin: 0 auto 30px;
    }
    .text_image_section_inner .left {
    width: 100%;
    float: left;
}
.text_image_section_inner .right {
    width: 100%;
    float: right;
    margin: 50px 0 0 0;
}
    .banner_inner .left h1 {
    font-style: italic;
    font-size: 30px;
    font-weight: 900;
    color: #fff;
}
.banner_inner .left {
    float: left;
    width: 50%;
    padding: 0;
}
.header_inner .right {
    float: right;
    width: 70%;
    padding: 15px 0;
}
.header_inner .left {
    float: left;
    width: 30%;
}
.heading_section {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.how_it_works_box {
    float: left;
    width: 92% !important;
    position: relative;
    margin: 0 0 60px 0;
    height: unset;
    padding: 40px 4% !important;
}
.home_coins_inner .right {
    float: right;
    width: 100%;
    padding: 0 0 150px 0;
}
.home_coins_inner .left {
    float: left;
    width: 100%;
}
.umoja_money_inner .left h1 {
    color: #18191B;
    font-style: italic;
    font-size: 30px;
    font-weight: 900;
}
.footer_inner ul.social_links li {
    display: inline-block;
    margin: 0 10px 10px 0;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color: #fff;
    border-radius: 50px;
}
}
@media only screen and (max-width : 600px) {
    .banner_bg {
    padding: 100px 0 50px 0;
}
.banner_inner .left {
    float: left;
    width: 100%;
    padding: 0;
}
.banner_inner .right {
    float: left;
    width: 100%;
    text-align: center;
}
.banner_inner .right img {
    max-width: 80%;
    float: unset;
    margin: 50px auto 0;
}
.heading_section h1 {
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
    color: #18191B;
}
.how_it_works {
    background: #FCFCFC;
    padding: 50px 0;
}
.heading_section .heading_border {
    margin: 10px 0 11px 0;
}
.heading_section p {
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
    color: #707070;
    line-height: 24px;
}
.how_it_works_box {
    float: left;
    width: 80% !important;
    position: relative;
    margin: 0 0 60px 0;
    height: unset;
    padding: 40px 10% !important;
}
.how_it_works_box p {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #707070;
    width: 100%;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 24px;
}
.home_coins_inner .right p {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #707070;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 24px;
}
.home_coins_inner .right h1 {
    color: #18191B;
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
}
.home_coins {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}
.why_it_box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 17px -12px #000;
    float: left;
    width: 94%;
    margin: 15px 0;
    text-align: center;
    padding: 30px 3%;
}
.why_it {
    background: #FCFCFC;
    padding: 50px 0;
}
.umoja_money {
    padding: 50px 0;
    width: 100%;
}
.umoja_money_inner .left {
    float: left;
    width: 100%;
    padding: 0px 0;
}
.umoja_money_inner .left h1 {
    color: #18191B;
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
}
.umoja_money_inner .left p {
    font-style: italic;
    font-size: 16px;
    font-weight: 900;
    color: #707070;
    text-align: justify;
    padding: 20px 0 0 0;
    line-height: 24px;
}
.umoja_money_inner .right {
    float: right;
    width: 100%;
    margin: 60px 0 0 0;
}
.pricing_box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 30px -30px #000;
    float: left;
    width: 94%;
    margin: 15px 0 !important;
    text-align: center;
    padding: 30px 3%;
}
.pricing {
    background: #FCFCFC;
    padding: 50px 0;
}
.footer {
    padding: 50px 0;
}
.footer_inner .f_col_1 {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
}
.footer_inner .f_col_2 {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
}
.footer_inner .f_col_1 .image {
    margin: 0 auto 30px;
    text-align: center;
    display: block;
}
.header_inner .right .acountLogin {
    float: left;
    width: 45%;
    display: none;
}
.header_inner .right .acountRegsiter {
    float: right;
    width: 45%;
    display: none;
}
.header_inner .right .menu_toggle {
    position: absolute;
    right: 0;
    width: 36px;
    border: unset;
    left: unset;
}
.text_image_section_inner h1{
    font-size: 24px;
}
.text_image_section_inner h1 svg {
    max-width: 30px;
    float: left;
    margin: -15px 10px 0 0;
}
.faq_inner {
    width: 100%;
    margin: 0 auto;
}
.faq_inner .heading {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.faq_inner .heading h1 {
    color: #18191B;
    font-style: italic;
    font-size: 24px;
    font-weight: 900;
}
.question_box h2 {
    font-style: italic;
    font-size: 18px;
    font-weight: 900;
    color: #18191B;
    line-height: 30px;
    position: relative;
    padding: 10px 40px 10px 25px;
    cursor: pointer;
}
.question_box h2 i {
    color: #BE202F;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    transition: 0.3s;
}
}
@media only screen and (max-width : 420px) { /* to 360 */
    .coins_left {
    float: left;
    width: 100%;
    position: relative;
    padding: 50px 0 150px 0;
}
.coins_right {
    float: left;
    width: 100%;
    position: relative;
    padding: 200px 0 50px 0;
}
.coins_left .stylish_box {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.coins_right .stylish_box{
    width: 100%;
}
}
@media only screen and (max-width : 359px) { /* to 320 */
    section.cardsSlides .slideInfo .slideControler {
        margin-left: 10px;
    }
    section.cardsSlides .itemSlides {
        margin: 0px 10px;
    }
    div.navigation .loginAction .acountLogin a {
        padding: 4px 6px;
    }
}
